/* Layout */
div.leftnav {
  height: 752px;
  position: absolute;
  background-color: black;
  opacity: 0.8;
  width: 200px;
  margin-left: 100px;
  margin-top: -24px;
  padding-top: 40px;
}
nav {
  height: 752px;
}


span.drop-menu {
  display: block;
  height: 20px;
}


/* Arual Films logo settings */
.arualfilmslogo {
  width: 100px;
  opacity: 0.8;
  margin-top: 25px;
  margin-left: auto;
  margin-right: auto;
}

/* Counter Settings */
.webcounter {
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  text-align: center;
}


/* Social Networking settings */
div.socialnetworks {
  margin-top:50px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
div.logo {
  width: 30px;
  height: 42px;
  margin-left: auto;
  margin-right: auto;
}
img.logo {
  height: 20px;
  border: 0px;
  opacity: 0.8;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5px;
  padding-right: 5px;
}


/* Font Settings */
a.menu1 {
  text-decoration: none;
}
h3.menu1 {
  display: block;
  background-image: url('http://despierta.laura-sevilla.com/arualfilmsbullet.png');
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: left center;
  padding: 5px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size:12pt;
  margin-left: 20px;
  margin-top:30px;
  color: white;
  opacity:0.8;
  text-decoration: none;
}
a.menu2 {
  text-decoration: none;
}
h3.menu2 {
  display: block;
  padding: 5px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 12pt;
  margin-top: 10px;
  background: ;
  color: white;
  opacity: 1;
  height: 20px;
  text-decoration: none;
}


span.drop-menu:hover h3.menu1 {
  background-color: red;
  padding: 5px;
  opacity: 1;
}

span.drop-menu:hover .menu_2 {
  display: block;
  background-color: black;
  opacity: 1;
  position: relative;
  left: 200px;
  top: -40px;
  padding: 0px;
  z-index: 3;
}
.menu_2 {
  list-style-type: none;
  display: none;
  text-align: left;
  width: 210px;
  margin-top: 0px;
  padding: 0px;
}
.menu_2 li img {
  margin-right: .5em;
}
.menu_2 li:hover h3.menu2 {
  background-color: red;
  padding: 5px;
  opacity:0.9;
}


/* List Settings */
ul.menu_2 {
  list-style-type: none;
  display: none;
  text-align: left;
  width: 210px;
  margin-top: 10px;
  padding: 0px;
}